.twitter-typeahead {
    width: 100%;
}

.tt-menu {
    background: #FFF;
    border: 1px solid #E6E6E6;
    padding: 12px 20px;
    width: 100%;
    font-size: 0.833rem;
    margin-top: -1px;
}

.bootstrap-tagsinput .tt-menu {
    width: auto;
}

.tt-menu hr {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.tt-suggestion.tt-selectable {
    cursor: pointer;
    line-height: 2;
}

.mcategoryselector .tt-menu {
    height: 200px;
    overflow: auto;
}

.searchfeedback .row.sameheight {
    margin-bottom: 20px;
}

.searchfeedback .news .tlink, .searchfeedback .profile .tlink {
    display: inline;
}

.searchfeedback p {
    word-wrap: break-word;
}